<?xml version="1.0" encoding="utf-8"?>
<component size="142,142" pivot="0.5,0.5" extention="Button">
  <controller name="vip" exported="true" pages="0,0,1,1,4,2,5,3" selected="3"/>
  <displayList>
    <component id="n7_emjh" name="head" src="opwgh" fileName="btn/head.xml" xy="0,0"/>
    <image id="n8_emjh" name="n8" src="tqdy6l" fileName="img/personal_por_bg.png" xy="0,0"/>
    <image id="n9_emjh" name="n9" src="pjnn5i" fileName="img/main_tx_001.png" xy="-9,-9" visible="false"/>
    <image id="n11_xqsd" name="n11" src="xqsddx" fileName="img/vip_1.png" pkg="c9mmg3dx" xy="93,85" size="91,74" aspect="true">
      <gearDisplay controller="vip" pages="1"/>
    </image>
    <image id="n12_xqsd" name="n12" src="xqsddy" fileName="img/vip_2.png" pkg="c9mmg3dx" xy="93,84" size="86,80" aspect="true">
      <gearDisplay controller="vip" pages="4"/>
    </image>
    <image id="n13_xqsd" name="n13" src="xqsddz" fileName="img/vip_3.png" pkg="c9mmg3dx" xy="89,82" size="91,84" aspect="true">
      <gearDisplay controller="vip" pages="5"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>